Chromium Code Reviews
Help | Chromium Project | Sign in
(531)

Issue 9372002: Give the media context an ftp job factory. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 5 months ago by Ami GONE FROM CHROMIUM
Modified:
3 years, 5 months ago
CC:
chromium-reviews
Visibility:
Public.

Description

Give the media context an ftp job factory; prevent a browser crash. BUG=112983 TEST=none Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=121378

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -0 lines) Patch
M chrome/browser/profiles/profile_impl_io_data.cc View 1 chunk +1 line, -0 lines 0 comments Download
Commit: CQ not working?

Messages

Total messages: 6 (0 generated)
Ami GONE FROM CHROMIUM
willchan: please review. Note I know nothing about this code or why there are multiple ...
3 years, 5 months ago (2012-02-08 23:24:04 UTC) #1
willchan no longer on Chromium
lgtm
3 years, 5 months ago (2012-02-09 22:13:38 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/fischman@chromium.org/9372002/1
3 years, 5 months ago (2012-02-09 22:24:37 UTC) #3
commit-bot: I haz the power
Try job failure for 9372002-1 (retry) on linux_rel for step "browser_tests". It's a second try, ...
3 years, 5 months ago (2012-02-09 23:33:05 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/fischman@chromium.org/9372002/1
3 years, 5 months ago (2012-02-09 23:43:20 UTC) #5
commit-bot: I haz the power
3 years, 5 months ago (2012-02-10 01:56:27 UTC) #6
Change committed as 121378
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 5fa3ca5